@charset "utf-8";
/* CSS Document */

/*====================================================================

common.css

======================================================================

01.format
02.body
03.header
04.nav
05.main
06.footer
07.other
08.index
09.level2

=====================================================================*/


/*--------------------------------------------------------------------/
	01.format
/--------------------------------------------------------------------*/


/* html5reset-1.6.1.css */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	border-collapse: collapse; /* added */
	-webkit-text-size-adjust: none; /* added */
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {display: block;}

nav ul {list-style: none;}
ul li {list-style: none;} /* added */

blockquote, q {quotes: none;}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

/* change colours to suit your needs */
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}

/* change colours to suit your needs */
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}

del {text-decoration:  line-through;}

abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}

input, select {vertical-align: middle;}
html{ background:url(img/bg_html.gif) repeat;}

/*--------------------------------------------------------------------/
	02.body
/--------------------------------------------------------------------*/

body {
	line-height: 1;
	font-size: 12px;
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'Meiryo', 'メイリオ', 'ＭＳ Ｐゴシック', 'ＭＳ ゴシック', Osaka, Osaka-等幅, sans-serif;
	text-align: center;
	color: #2e2e2e;
}
body#top { background:url(img/bg_top.jpg) repeat-x center top;}
body#lv2 { background:url(img/bg_lv2.jpg) repeat-x 0 0;}

/* a
----------------------------------------------------------------*/
a { outline:none;}

a:link,
a:visited,
a:hover,
a:active{
	color:#002b86;
	outline:none;
}

a:link   {text-decoration: underline;}
a:visited{text-decoration: underline;}
a:hover  {text-decoration: none;}
a:active {text-decoration: none;}


/* wrapper
----------------------------------------------------------------*/
div#wrapper{
	min-width:980px;
	margin:0 auto;
	text-align:left;
}
header {
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	text-align: left;
}

/*--------------------------------------------------------------------/
	03.header
/--------------------------------------------------------------------*/
header {
	position:relative;
	background: url(img/bg_header.jpg) no-repeat;
	height:79px;
}
header h1 {
	float:right;
	padding-top:12px;
	color: #8696c6;
	line-height: 1.2;
	font-size: 10px;
	font-weight: normal;
}
header div#logo a {
	position:absolute;
	top:17px;
	left:1px;
	width: 346px;
	height: 54px;
	overflow: hidden;
	text-indent: -9999px;
}
ul#pnav{
	position:absolute;
	bottom:16px;
	right:236px;
	width: 190px;
	height: 13px;
}
ul#pnav li{
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
}
ul#pnav a{display: block;}

ul#pnav *:hover{background-color: none;}
ul#pnav a{
	color: white;
	line-height: 1;
}
ul#pnav li#pn1,
ul#pnav li#pn2{
	margin:0 0px 0 0;
	padding:0;
}
ul#pnav li#pn1{width:100px; left:0;}
ul#pnav li#pn2{width:90px; left:0;}


/*--------------------------------------------------------------------/
	04.nav global
/--------------------------------------------------------------------*/
/* Basic code - don't modify */

ul#navigation{
	display: block;
	margin:0 auto 0;
	padding: 0;
	position: relative;
}
ul#navigation li{
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
}
ul#navigation a{display: block;}

ul#navigation{
	height:68px;
	width:980px;
}
ul#navigation *:hover{background-color: none;}
ul#navigation a{
	color: white;
	line-height: 1;
}
ul#navigation li#gn1,
ul#navigation li#gn2,
ul#navigation li#gn3,
ul#navigation li#gn4,
ul#navigation li#gn5{
	margin:0 0px 0 0;
	padding:0;
}
ul#navigation li#gn1{width:180px; left:0;}
ul#navigation li#gn2{width:180px; left:0;}
ul#navigation li#gn3{width:180px;left:0;}
ul#navigation li#gn4{width:260px;left:0;}
ul#navigation li#gn5{width:180px;left:0;}


/*--------------------------------------------------------------------/
	05.main
/--------------------------------------------------------------------*/
section#main {
	width:980px;
	margin-bottom:40px;
	margin-left: auto;
	margin-right: auto;
	zoom:1;
}

/*--------------------------------------------------------------------/
	contents
/--------------------------------------------------------------------*/
div#contents {
	float:left;
	width: 710px;
}
div#contents img { display: block;}

/*--------------------------------------------------------------------/
	aside
/--------------------------------------------------------------------*/
aside {
	float: right;
	width: 230px;
}
aside img { display: block;}
ul#side_bnr{
	margin-bottom:15px;
}
ul#side_bnr li{
	margin-bottom:15px;
}
aside div#bg_contact{
	position:relative;
	width:230px;
	height:181px;
	background:url(img/bg_contact.gif) no-repeat;
	margin-bottom:15px;
}
aside div#bg_contact div#bt{
	position:absolute;
	width:197px;
	height:31px;
	bottom:15px;
	left:15px;
}

ul.side {
	margin: 0 auto 15px;
	width: 230px;
}
ul.side02 {
	margin: 0 auto 15px;
	width: 230px;
}

ul.side li#top {
	display: block;
	background: url(img/bg_lis01_top.gif) no-repeat 0 0;
	width: 220px;
	height: 27px;
	line-height: normal;
	margin-bottom:1px;
	color:#fff;
	padding:10px 0 0 10px;
	font-variant:bold;
}
ul.side02 li#top {
	display: block;
	background: url(img/bg_lis02_top.gif) no-repeat 0 0;
	width: 220px;
	height: 27px;
	line-height: normal;
	margin-bottom:1px;
	color:#fff;
	padding:10px 0 0 10px;
	font-variant:bold;
}
ul.side li#about {
	display: block;
	background: url(img/bg_lis03_top.gif) no-repeat 0 0;
	width: 220px;
	height: 27px;
	line-height: normal;
	margin-bottom:1px;
	color:#fff;
	padding:10px 0 0 10px;
	font-variant:bold;
}
ul.side li {
	display: block;
	background: url(img/bg_lis01_off.gif) no-repeat 0 0;
	width: 230px;
	height: 37px;
	line-height: normal;
	margin-bottom:1px;
}
ul.side02 li {
	display: block;
	background: url(img/bg_lis01_off.gif) no-repeat 0 0;
	width: 230px;
	height: 37px;
	line-height: normal;
	margin-bottom:1px;
}

ul.side li.se,
ul.side02 li.se {
	display: block;
	background: url(img/bg_li_li.gif) no-repeat 0 0;
	width: 230px;
	height: 27px;
	line-height: normal;
	margin-bottom:1px;
}

ul.side li a {
	text-align:left;
	display: block;
	padding-top: 10px;
	padding-left: 30px;
	height: 27px;
	color:#002b86;
	font-weight:bold;
	font-size: 12px;
	text-decoration:none;
}
ul.side02 li a {
	text-align:left;
	display: block;
	padding-top: 10px;
	padding-left: 30px;
	height: 27px;
	color:#ab2224;
	font-weight:bold;
	font-size: 12px;
	text-decoration:none;
}
ul.side li.se a,
ul.side02 li.se a {
	text-align:left;
	display: block;
	padding-top: 5px;
	padding-left: 30px;
	height: 22px;
	color:#6d6a66;
	font-weight:normal;
	font-size: 12px;
	text-decoration:none;
}

ul.side li a:hover {
	text-decoration: none;
	color: #fff;
	background: url(img/bg_lis01_on.gif) no-repeat 0 0;
}
ul.side02 li a:hover {
	text-decoration: none;
	color: #fff;
	background: url(img/bg_lis02_on.gif) no-repeat 0 0;
}

ul.side li.se a:hover,
ul.side02 li.se a:hover {
	text-decoration: none;
	color:#6d6a66;
	background: url(img/bg_li_li_on.gif) no-repeat 0 0;
}
ul.side li a:visited,
ul.side02 li a:visited{
	text-decoration: none;
}


/*--------------------------------------------------------------------/
	06.footer
/--------------------------------------------------------------------*/
footer {
	width: 100%;
	background:url(img/bg_foot.gif) repeat-x;
}
footer div#footer {
	clear:both;
	position:relative;
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	height: 203px;
	background:url(img/bg_footer.gif) no-repeat;
}


/* list
--------------------------------------------------------------------*/
ul#banner li{
	float:left;
	margin:0 10px 10px 0;
}
ul#banner li.none{
	float:left;
	margin:0 0 10px 0;
}
footer ul{
	padding:70px 0 0 0;
}
footer ul.item {
	float: left;
	margin-top: 0px;
	margin-right: 25px;
}
footer ul.item li {
	font-size:10px;
	display: block;
	padding-left: 15px;
	margin-bottom: 15px;
	background: url(img/common_icon_01.gif) no-repeat left center;
	text-align: left;
}
footer ul.item li.se {
	font-size:10px;
	display: block;
	padding-left: 15px;
	margin-bottom: 15px;
	background: url(img/common_icon_02.gif) no-repeat left center;
	text-align: left;
}
footer ul.item a:link,
footer ul.item a:visited,
footer ul.item a:hover,
footer ul.item a:active {
	color: #dff3ff;
	text-decoration: none;
}
footer a:link,
footer a:visited,
footer a:hover,
footer a:active{
	color:#dff3ff;
}
footer a:hover,
footer ul.item a:hover {
	color: #dff3ff;
	text-decoration: underline;
}
img#f_sitemap{
	position:absolute;
	width:62px;
	height:18px;
	top:20px;
	left:0px;
}
footer p {
	position:absolute;
	bottom:65px;
	right:0px;
	line-height: 1.8;
	text-align: right;
	font-size: 10px;
	color:#fff;
}
footer p#copy {
	position:absolute;
	bottom:5px;
	left:0px;
	text-align:left;
	line-height: 1.5;
	font-size: 10px;
	color:#ca600a;
}


/* pagetop
--------------------------------------------------------------------*/
footer div#footer div#pagetop {
	position:absolute;
	top:-30px;
	right:0px;
	width: 108px;
	height: 18px;
}


/*--------------------------------------------------------------------/
	07.others
/--------------------------------------------------------------------*/
.right {float:  right;}
.left {float: left;}
.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.clear {clear: both;}
.clearfix:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
p.t_r{
	text-align:right;
}
.txt_r {text-align: right;}
.clearfix {zoom: 1;}
.ws-n {white-space: nowrap;}
span.at{
	color: #b72224;
	display:block;
	padding-bottom:0px;
	font-size:14px;
	font-weight:bold;
	border-bottom: dotted 1px #c5bfb7;
	font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
 }
span.at02{
	color: #b72224;
	font-weight:bold;
 }
span.at03{
	font-size:14px;
	color: #b72224;
	font-weight:bold;
 }

p.pt15{ padding-top:15px!important;}


/* margin
----------------------------------------------------------------*/
p.pb5{ padding-bottom:5px!important;}

.ms {margin: 10px;}
.ms_t {margin-top: 10px;}
.ms_b {margin-bottom: 10px;}
.ms_l {margin-left: 10px;}
.ms_r {margin-right: 10px;}
.ms_h {margin: 10px 0px;}
.ms_w {margin: 0px 10px;}

.mm {margin: 15px;}
.mm_t {margin-top: 15px;}
.mm_b {margin:0 auto 15px;}
.mm_l {margin-left: 15px;}
.mm_r {margin-right: 15px;}
.mm_h {margin: 15px 0px;}
.mm_w {margin: 0px 15px;}

.ml {margin: 20px;}
.ml_t {margin-top: 20px;}
.ml_b {margin-bottom: 20px;}
.ml_l {margin-left: 20px;}
.ml_r {margin-right: 20px;}
.ml_h {margin: 20px 0px;}
.ml_w {margin: 0px 20px;}
.ml15 {margin-left:15px; margin-bottom:15px;}

.m_a {margin: 0px auto;}
.mb8{ margin-bottom:8px;}
.mr15{ margin-right:15px;}
.mb10{ margin-bottom:10px;}
.mb15{ margin-bottom:15px;}
.mt15{ margin-top:15px;}
.mb20{ margin-bottom:20px;}
.common_m{ margin:0 auto 15px;}
.common_m2{ margin:0 auto 5px;}
.common_t{ margin:15px auto 0px;}

/*--------------------------------------------------------------------/
	08.index
/--------------------------------------------------------------------*/

/* h2
----------------------------------------------------------------*/
div#top_h2 {
	min-width: 980px;
	height:408px;
	margin:0 auto 40px;
	text-align:center;
	background:url("img/main_bg.jpg") top center no-repeat;
}

div#t_left{
	float:left;
	width:345px;
	margin-bottom:25px;
}
div#t_right{
	float:right;
	width:345px;
	margin-bottom:25px;
}
div.t_bg{
	background:#c5bfb7;
	padding-bottom:5px;
}
ul.top,
ul.top02 {
	margin: 0 auto 10px;
	width: 321px;
}
ul.top li,
ul.top02 li {
	display: block;
	background: url(img/bg_li01_off.gif) no-repeat 0 0;
	width: 321px;
	height: 37px;
	line-height: normal;
	margin-bottom:1px;
}
ul.top li a {
	text-align:left;
	display: block;
	padding-top: 10px;
	padding-left: 30px;
	height: 27px;
	color:#002b86;
	font-weight:bold;
	font-size: 12px;
	text-decoration:none;
}
ul.top02 li a {
	text-align:left;
	display: block;
	padding-top: 10px;
	padding-left: 30px;
	height: 27px;
	color:#ab2224;
	font-weight:bold;
	font-size: 12px;
	text-decoration:none;
}
ul.top li a:hover {
	text-decoration: none;
	color: #fff;
	background: url(img/bg_li01_on.gif) no-repeat 0 0;
}
ul.top02 li a:hover {
	text-decoration: none;
	color: #fff;
	background: url(img/bg_li02_on.gif) no-repeat 0 0;
}
ul.top li a:visited,
ul.top02 li a:visited {
	text-decoration: none;
}


/* topics
----------------------------------------------------------------*/
div#topics {
	clear:both;
	width:690px;
	zoom:1;
	padding:10px;
	border:solid 1px #b5b5b5;
	background:#fff;
}
div#topics h3{
	float:left;
}
div#topics div{
	width:530px;
	height:156px;
	overflow: hidden;
	overflow-y: scroll;
	float:right;
}
div#topics table {
	margin-left:0px;
	/margin-left:10px;
	width:97%;
}
div#topics th,
div#topics td {
	text-align:left;
	line-height:1.5;
	color: #001743;
}
div#topics th {
	padding:10px 0px 0 0px;
	text-align: left;
	font-size: 12px;
	font-weight:bold;
}
div#topics td{
	font-size:12px;
	padding:5px 0px 10px;
	border-bottom: dotted 1px #001743;
}
div#topics:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

/*--------------------------------------------------------------------/
	09.level2
/--------------------------------------------------------------------*/

/* common elements
----------------------------------------------------------------*/
/* pagetitle */
div#page_title {
	margin:0 auto 15px;
	width: 980px;
	height: 130px;
}
div#page_title h2 {
	width:980px;
	margin:0 auto;
	padding:45px 0 0 0;
	color: #fff;
	font-size:35px;
	font-weight:normal;
	font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
}
div#page_title h2 span {
	display: inline;
	color: #000;
	letter-spacing: 1px;
	line-height:2.0;
	font-weight: normal;
	font-size: 18px;
	padding-left:15px;
}

/* page_navi
----------------------------------------------------------------*/
ul#page_navi {
	text-align:left;
	margin:0px auto 10px;
	width: 980px;
	font-size: 10px;
}
ul#page_navi:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
ul#page_navi li {
	display:  inline;
}

/* h3 h4 p
----------------------------------------------------------------*/
h3.normal {
	margin-bottom: 15px;
	padding-top:15px;
	padding-left: 25px;
	background:url(img/bg_h3.gif) no-repeat 0 0;
	height: 35px;
	color:#fff;
	line-height: 1;
	font-size: 19px;
	font-weight: bold;
}
h3.normal a:link,
h3.normal a:visited {
	color: #fff;
	text-decoration: none;
}

h3.ma{
	margin-bottom: 15px;
	padding-top:15px;
	padding-left: 25px;
	background:url(img/bg_h3_02.gif) no-repeat 0 0;
	height: 35px;
	color:#fff;
	line-height: 1;
	font-size: 19px;
	font-weight: bold;
}
h3.bu{
	margin-bottom: 15px;
	padding-top:15px;
	padding-left: 25px;
	background:url(img/bg_h3_03.gif) no-repeat 0 0;
	height: 35px;
	color:#fff;
	line-height: 1;
	font-size: 19px;
	font-weight: bold;
}


h3.detail {
	border-bottom:dotted 1px #FF6600;
}

h3.mbn {
	margin-bottom: 0px;
	padding-top:15px;
	padding-left: 25px;
	background:url(img/bg_h3.gif) no-repeat 0 0;
	height: 31px;
	color:#fff;
	line-height: 1;
	font-size: 16px;
	font-weight: bold;
}
article.box h4 {
	clear: both;
	margin:0 auto 15px;
	color:#000;
	width:646px;
	height:24px;
	padding:11px 0 0 30px;
	font-size: 15px;
	font-weight:bold;
	background:#fff url(img/bg_h4.gif) no-repeat;
}
article.box h4.ma {
	clear: both;
	margin:0 auto 15px;
	color:#000;
	width:646px;
	height:24px;
	padding:11px 0 0 30px;
	font-size: 15px;
	font-weight:bold;
	background:#fff url(img/bg_h4_02.gif) no-repeat;
}
article.box h4.bu {
	clear: both;
	margin:0 auto 15px;
	color:#000;
	width:646px;
	height:24px;
	padding:11px 0 0 30px;
	font-size: 15px;
	font-weight:bold;
	background:#fff url(img/bg_h4_03.gif) no-repeat;
}

article.box h5.normal {
	width:630px;
	clear: both;
	margin: 0 auto 10px;
	color:#fff;
	padding:9px 0 7px 15px;
	border: dotted 1px #CCCCCC;
	font-size: 12px;
	font-weight:bold;
	background:#7e7e7e;
}

/*--------------------------------------------------------------------/
	common_contact（各ページ下部お問い合わせボックス）
/--------------------------------------------------------------------*/
article#common_contact {
	clear:both;
	margin-top: 25px;
}

/*--------------------------------------------------------------------/
	article, section
/--------------------------------------------------------------------*/
article.box {
	margin-bottom: 30px;
	width: 710px;
	zoom: 1;
}
article#box {
	margin-bottom:10px;
	width: 710px;
	zoom: 1;
}

section:after,
article:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
article.box p,
article#box p {
	padding: 0 0px 15px;
	line-height:2.2;
}

article.box p strong{
	color: #b07c48;
}
article.box iframe{
	margin-left: 15px;
	border: 5px solid #F2F2F2;
}

/*--------------------------------------------------------------------/
	figure
/--------------------------------------------------------------------*/
figure.right02{
	float:right;
	margin:0px 10px 15px 20px;
}
figure.right02 img{
	border: 5px solid #F2F2F2;
}

figure.right02 figcaption{
	clear:none;
	padding:10px 0 0;
	font-size:10px;
	text-align:center;
	line-height:1.8;
}

figure.left02{
	clear:both;
	float:left;
	margin:0px 20px 0px 0px;
}
figure.left02 img{
	border: 5px solid #F2F2F2;
}

figure.left02 figcaption{
	clear:none;
	padding:10px 0 0;
	font-size:10px;
	text-align:center;
}

/*--------------------------------------------------------------------/
	ul
/--------------------------------------------------------------------*/
ul.normal {
	margin-bottom:15px;
}
ul.normal li {
	margin-bottom: 5px;
	padding-left: 15px;
	line-height: 2.5;
	font-size:14px;
	font-weight:bold;
	border-bottom: dotted 1px #c5bfb7;
	font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
}

ul.normal li span{ color:#b72224; font-size:18px;}

ul.common {
	margin-bottom:15px;
}
ul.common li {
	color:#042566;
	margin-bottom: 5px;
	padding-left: 5px;
	line-height: 2.2;
	font-weight:bold;
	border-bottom: dotted 1px #c5bfb7;
}
ul.common li span{ color:#b72224; font-size:12px;}

/*--------------------------------------------------------------------/
	ol
/--------------------------------------------------------------------*/
ol.normal  {
	margin-left: 15px;
}
ol.normal  li {
	list-style: decimal outside;
	margin-left: 15px;
	margin-bottom: 5px;
}

/*--------------------------------------------------------------------/
	dl
/--------------------------------------------------------------------*/
dl.normal {
	padding:10px 10px 0;
}

dl.normal dt {
	margin-bottom: 5px;
	font-weight: bold;
	font-size:14px;
}
dl.normal dd {
	margin-bottom: 15px;
	padding-left: 5px;
	line-height: 1.8;
}

/*--------------------------------------------------------------------/
	table
/--------------------------------------------------------------------*/
table.table1{
	border-top: 1px dotted #acacac;
	border-right: 1px dotted #acacac;
	margin: 0 auto 25px;
	width: 708px;
	text-align: left;
}
table.table1 td{
	background:#fff;
	padding: 15px 10px;
	border-bottom: 1px dotted #acacac;
	border-left: 1px dotted #acacac;
	vertical-align: top;
	line-height: 1.5;
}
table.table1 th{
	padding: 15px 10px;
	border-bottom: 1px dotted #acacac;
	border-left: 1px dotted #acacac;
	vertical-align: top;
	line-height: 1.5;
	background: url(img/bg_th.gif) repeat;
	width: 135px;
	font-weight:bold;
	text-align:left;
}

table.table2{
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin: 0 auto 25px;
	width: 708px;
	text-align: left;
}
table.table2 td{
	background:#f1efeb;
	padding: 10px 5px;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	vertical-align: top;
	line-height: 1.5;
}
table.table2 td.tc{
	text-align:center;
}

table.table2 th{
	padding: 10px 10px;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	vertical-align: top;
	text-align:center;
	line-height: 1.5;
	background:#001743;
	font-weight:bold;
	color:#fff;
}


/*--------------------------------------------------------------------/
	pane
/--------------------------------------------------------------------*/
div.panem{
	clear:both;
	padding:15px 15px 10px;
	background:url(img/bg_manager.gif) right bottom  no-repeat,url(img/bg_pane.gif) repeat;
	border:solid 2px #e8d3be;
}
div.panea{
	clear:both;
	padding:15px 15px 10px;
	background:url(img/bg_panea.png) right bottom  no-repeat,url(img/bg_pane.gif) repeat;
	border:solid 2px #e8d3be;
}

div.paneb{
	clear:both;
	padding:15px 15px 10px;
	background:url(img/bg_build.gif) right bottom  no-repeat,url(img/bg_pane.gif) repeat;
	border:solid 2px #e8d3be;
}
div.pane{
	clear:both;
	padding:15px 15px 10px;
	background:url(img/bg_pane.gif) repeat;
	border:solid 2px #e8d3be;
}

div.pane02{
	clear:both;
	padding:15px 15px 0;
	background:#e4ddd6;
	width:640px;
	margin:0 auto 15px;
}
div.pane02 img.left{
	float:left;
	margin:0 20px 15px 0;
}
div.pane h5{
	font-size:14px;
	color:#001743;
	margin-bottom:15px;
}
div.pane03{
	clear:both;
	padding:0px 0px 0;
	margin:0 auto 15px;
}

div.pane:after,
div.pane02:after,
div.panea:after,
div.paneb:after,
div.panem:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
ul.results-menu {
	margin-bottom:15px;
	display: flex;
	flex-wrap: wrap;
}
ul.results-menu li {
	margin-bottom: 5px;
	line-height: 2.5;
	font-size:14px;
	font-weight:bold;
	font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
}
ul.results-menu li:nth-child(even) {
	margin-left: 2%;
}
ul.results-menu li {
	width: 49%;
}
ul.results-menu li a {
	display: block;
	padding: 0 10px;
	padding-left: 30px;
	background: #fff;
	position: relative;
	text-decoration: none;
	border: #6d6a66 1px solid;
}
ul.results-menu li a::before {
	position: absolute;
	top:-2px;
	left: 10px;
	content: url(img/common_icon_03_off.gif);
}
ul.results-menu li a:hover {
	background: #207be2;
	color: #fff;
}
ul.results-menu li a:hover::before {
	content: url(img/common_icon_03_on.gif);
}
/*--------------------------------------------------------------------/
	flow
/--------------------------------------------------------------------*/
div.flow{
	clear:both;
	padding:15px 15px 0;
	background:#f3f0ec;
	border: solid 1px #c5bfb7;
	margin:0 auto 5px;
}
div.flow h5{
	background:#00174a;
	padding:10px 0 8px 10px;
	color:#fff;
	font-weight:bold;
	margin-bottom:8px;
}

/*--------------------------------------------------------------------/
	sitemap
/--------------------------------------------------------------------*/

.page_comment table{
	border-top: 1px dotted #acacac;
	margin: 0 auto 25px;
	width: 708px;
	text-align: left;
}
.page_comment table td{
	padding: 15px 10px;
	border-bottom: 1px dotted #acacac;
	vertical-align: top;
	line-height: 2.0;
}
.page_comment table th{
	padding: 15px 10px;
	border-bottom: 1px dotted #acacac;
	vertical-align: top;
	line-height: 1.5;
	width: 135px;
	font-weight:bold;
	text-align:left;
}


/*--------------------------------------------------------------------/
	contact
/--------------------------------------------------------------------*/
div#contact_bt{ margin-bottom:20px;}
div#contact_bt02{ width:670px; margin:0 auto;}
table.table1 span {
	padding: 0 5px;
	font-size: 11px;
}
table.table1 th span,
span.red {
	color: #c72326;
	font-weight:bold;
}

.imeon{ ime-mode:active; }
.imeoff{ ime-mode:disabled; }

input,
textarea,
select { margin: 2px 0; padding: 1px; font-size: 12px;}

input.send {
	margin-left: 270px;
	margin-bottom:15px;
}
strong#error {color:#fb190e;}

/*--------------------------------------------------------------------/
	common_contact（各ページ下部お問い合わせボックス）
/--------------------------------------------------------------------*/
div#common_contact {
	position:relative;
	width:695px;
	height:212px;
	margin-top: 25px;
	background:url(img/bg_contact.gif) no-repeat;
}

/*--------------------------------------------------------------------/
	back
/--------------------------------------------------------------------*/
div#back {
	margin-bottom: 30px;
}
div#back a:link,
div#back a:visited {
	padding: 3px 15px 2px 20px;
	background: #333;
	background: -moz-linear-gradient(top,  #333 0%, #000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333), color-stop(100%,#000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #333 0%,#000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #333 0%,#000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #333 0%,#000 100%); /* IE10+ */
	background: linear-gradient(top,  #333 0%,#000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333', endColorstr='#000',GradientType=0 ); /* IE6-9 */
	border: 1px solid #000;
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
}
